<com.huguesjohnson.tiamat.demos.Camineet.CDArea>
  <exits>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>East</direction>
      <name>Camineet-West</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>Exit</direction>
      <name>Spaceport-EastExit</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
  </exits>
  <bgMusicPath>..\..\midi\PS1City1.mid</bgMusicPath>
  <bgImagePath>..\..\images\areas\camineet\outside-day.gif</bgImagePath>
  <layers/>
  <characterPaths>
    <string>..\characters\Cronan.character.xml</string>
  </characterPaths>
</com.huguesjohnson.tiamat.demos.Camineet.CDArea>